@charset "shift_jis";

*{
margin: 0px;
padding: 0px;
font-style: normal;
}


/**************************************************
構成要素
**************************************************/

body{
background: #FFFFFF url("img/bg.gif") repeat-x top;
font-family: Verdana, "MS Pゴシック", Hiragino Kaku Gothic Pro W3,  "ヒラギノ角ゴ Pro W3", Osaka, sans-serif;
font-size: middle;
color: #000000;
}


 /*コンテナ全体*/
#container{
position: rerative;
margin: 0px auto 0px auto;
width: 800px;
height: 100%;
}


/*メイン１カラムの時*/
div#main{
margin: 0 auto;
padding: 30px 0px;
width: 90%;
height: auto;
}

/*解析結果の囲み*/
.rec{
border: 1px #999999 solid;
padding: 15px;
width: 65%;
}

/*中央寄せ*/
.centre{
margin: 0px auto 0px auto;
text-align: center;
}

/*フッター*/
#footer{
clear: both;
margin-bottom: 0;
width: 100%;
height:60px;
border-top: 1px;
border-top-color: #999999;
border-top-style:solid ;
}

#footer p{
margin: 2%;
font-size: 80%;
text-align: center;
}


/**************************************************
共用部品
**************************************************/

a:link, a:visited{
color: #3366FF;
/*color: #0033FF;*/
text-decoration: none;
}

a:hover, a:active{
color: #3366FF;
border-bottom:  #3366FF solid 1px;
}


img{
border: 0;
padding: 15px;
}


hr{
border-style: dotted;
border-width: 2px;
border-color: #000000;
}

h1{
margin:20px 0 10px 0;
padding: 10px;
color: #000000;
font-size: 1.4em;
font-weight: bold;
text-align: center;
border: 1px solid #000000;
/*background: #E9E9E9;*/
}


h2{
margin: 0px auto 0px auto;
text-align: center;
/*margin: 50px 0 10px 0;*/
padding-top:50px;
padding-bottom: 7px;
letter-spacing: 0.1em;
color: #000000;
/*color: #336699;*/
font-size: 100%;
font-weight: bold;
/*border-top: 1px solid #DDDDDD;*/
/*border-right:  5px solid #336699;*/
/*border-right: 1px solid #B7A8B9;*/
/*border-left: 1px solid #DDDDDD;*/
/*border-left: 5px solid #336699;*/
border-bottom: 1px solid #000000;
width: 85%;
line-height:1.5em;
/*background: url("../img/h1_bg.gif") repeat-x left bottom;*/
}



h3{
margin:20px 0 10px 0;
color: #CC6600;
font-size: 0.9em;
font-weight: bold;
}

h4{
margin: 20px 0 10px 0;
color: #000000;
font-size:0.9em;
font-weight:bold;
}

p{
margin: 5px 0px 8px 0px;
}


/******文字サイズ・装飾*******/
.ltxt{
font-size: 1em;
line-height: 1.7em;
}


.mtxt{
font-size: 0.9em;
line-height: 1.5em;
}

.stxt{
font-size: 0.8em;
line-height:1.5em;
}

.remark{
color: #FF0000;
font-style: oblique;
font-weight: bold;
}

.remark_b{
font-weight: bold;
}

.remark_i{
font-style: oblique;
}

/******フロート解除********/
.clr{
clear: both;
}

/********テーブル***********/
table#noborder{
margin: 15px 0px 15px 0px;
border-collapse: collapse;
border-spacing:0px;
empty-cells:show;
font-size: 0.9em;
}

table#noborder > th,td{
text-align: left;
border:none;
padding: 3px 25px 3px 0px;
font-weight: normal;
}

th{
white-space: nowrap;
text-align: left;
padding: 3px 25px 3px 0px;
font-weight: normal;
}

tr{
vertical-align: top;
}

/*table{
margin: 15px 0px 15px 0px;
border-collapse: collapse;
border-spacing:0px;
background-color:#FFFFFF;
empty-cells:show;
font-size: 0.8em;
line-height:1.3em;

}

th,td{
text-align: left;
border:1px solid #999966;
padding: 5px;
font-weight: normal;
}

th{
background-color:#EAE0BF;;
}

table.liquid > th{
width: 1%
white-space: nowrap;
}

caption{
margin-bottom: -12px;
text-align: left;
font-size: 0.9em;
font-weight: bold;
}
*/

/********リスト***********/
ul.mtxt > li{
list-style-type: circle;
/*list-style-type: square;*/
margin-left: 30px;
list-style-position: outside;
}

ul.mtxt > li a{
border-bottom: none;
}

ol.mtxt > li{
margin-left: 30px;
list-style-position: outside;
}

ol.mtxt > li a{
border-bottom: none;
}

ul.stxt > li{
list-style-type: circle;
margin-left: 30px;
list-style-position: outside;
}

dl{
margin: 2px 0px 8px 0px;
}

dd{
text-indent: 20px;
}